1. Server >
  2. Unix Server >
  3. DSA-4646 icu - security update

ArabicEnglishFrenchGermanGreekItalianJapaneseKoreanPersianPolishPortugueseRussianSpanishTurkishVietnamese

DSA-4646 icu - security update


Unix Server vom | Direktlink: debian.org Nachrichten Bewertung

Andre Bargull discovered an integer overflow in the International Components for Unicode (ICU) library which could result in denial of service and potentially the execution of arbitrary code.

...

Externe Webseite mit kompletten Inhalt öffnen



https://www.debian.org/security/2020/dsa-4646

Team Security Social Media

➤ Weitere Beiträge von Team Security | IT Sicherheit

  • USN-3227-1: ICU vulnerabilities

    vom 211.75 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3227-1 13th March, 2017 icu vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 16.10 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Ubuntu 12.04 LTS Summary Several security issues w
  • USN-3274-1: ICU vulnerabilities

    vom 209.66 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3274-1 2nd May, 2017 icu vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 17.04 Ubuntu 16.10 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary Several security issues w
  • USN-3458-1: ICU vulnerability

    vom 208.26 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3458-1 23rd October, 2017 icu vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 17.10 Ubuntu 17.04 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary ICU could be made to cras
  • squashfs/sasquatch unsquash-1.c Denial of Service

    vom 195.03 Punkte ic_school_black_18dp
    Eine problematische Schwachstelle wurde in squashfs sowie sasquatch - die betroffene Version ist nicht genau spezifiziert - ausgemacht. Dies betrifft eine unbekannte Funktion der Datei unsquash-1.c. Dank Manipulation mit einer unbekannten Eingabe kan
  • USN-3610-1: ICU vulnerability

    vom 178.84 Punkte ic_school_black_18dp
    icu vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 17.10 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary ICU could be made to crash if it received specially crafted input. Software Description icu - Internati
  • USN-3458-2: ICU vulnerability

    vom 167.66 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3458-2 23rd October, 2017 icu vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 12.04 LTS Summary ICU could be made to crash or run arbitrary code as your login if it received sp
  • USN-4305-1: ICU vulnerability

    vom 164.48 Punkte ic_school_black_18dp
    icu vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 19.10 Ubuntu 18.04 LTS Ubuntu 16.04 LTS Ubuntu 14.04 ESM Ubuntu 12.04 ESM Summary ICU could be made to execute arbitrary code if it received a specially crafted string
  • USN-3274-2: ICU vulnerabilities

    vom 140.33 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3274-2 18th July, 2017 icu vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 12.04 LTS Summary Several security issues were fixed in ICU. Software description icu -
  • USN-3415-2: tcpdump vulnerabilities

    vom 135.33 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3415-2 13th September, 2017 tcpdump vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 12.04 LTS Summary Several security issues were fixed in tcpdump Software description tcpdump
  • USN-3415-1: tcpdump vulnerabilities

    vom 132.85 Punkte ic_school_black_18dp
    Ubuntu Security Notice USN-3415-1 13th September, 2017 tcpdump vulnerabilities A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 17.04 Ubuntu 16.04 LTS Ubuntu 14.04 LTS Summary Several security issues were fixe
  • .NET Framework May 2019 Security and Quality Rollup

    vom 117.57 Punkte ic_school_black_18dp
    Today, we are releasing the May 2019 Cumulative Update, Security and Quality Rollup, and Security Only Update. Security CVE-2019-0820 – Denial of Service Vulnerability A denial of service vulnerability exists when .NET Framework and .NET Core improperly process RegEx strings. An attacker who successfully explo
  • .NET Framework July 2019 Security and Quality Rollup

    vom 114.16 Punkte ic_school_black_18dp
    Today, we are releasing the July 2019 Cumulative Update, Security and Quality Rollup, and Security Only Update for .NET Framework. Security CVE-2019-1006 – WCF/WIF SAML Token Authentication Bypass Vulnerability An authentication bypass vulnerability exists in Windows Communication Foundation (WCF) and Windows Identity Foundation

Team Security Diskussion über DSA-4646 icu - security update